.iitw_large_copy .iitw_badge_entry_inner {
    padding: 26px 6px 58px;
}

.iitw_awards_grid .wpb_wrapper {
    display: grid;
    gap: 24px;
    grid-template-columns: 1fr 1fr 1fr;
}

.iitw_awards_grid .wpb_wrapper .iitw_badge_entry_wrapper {
    border-radius: var(--Spacing-20px, 20px);
    border: 1px solid rgba(255, 255, 255, 0.02);
    background: var(--Background-background-soft-on-color, rgba(255, 255, 255, 0.20));
    /* Blur/blur 200 */
    backdrop-filter: blur(100px);
    margin-bottom: 0px;
    padding: 40px 20px 8px;
}

.row .col .iitw_badge_entry_header .font_display_h3 {
    margin-bottom: 0px;
    height: 76px;
}

.iitw_badge_entry_header {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--Spacing-24px, 24px);
    align-self: stretch;
    text-align: left;
    margin-bottom: 40px;
}

.iitw_badge_entry_title {
    display: flex;
    align-items: center;
    gap: var(--Spacing-12px, 12px);
    margin-left: -4px;
}

.row .col .iitw_badge_entry_title h4 {
    margin-bottom: 0px;
}

.iitw_badge_entry_ribbon {
    position: absolute;
    top: 0;
    left: 20px;
    pointer-events: none;
    z-index: -3;
}

.iitw_badge_entry_logo img {
    width: 40px !important;
    max-width: 40px !important;
}

.iitw_badge_entry_logo {
    position: relative;
}

.iitw_svg_gradient {
    position: absolute;
    top: -4px;
    left: -4px;
    width: calc(100% + 8px);
    height: calc(100% + 8px);
    z-index: -2;
}

.iitw_svg_gradient svg {
    width: 100%;
    height: 100%;
}

.iitw_svg_border {
    position: absolute;
    top: -2px;
    left: -2px;
    width: calc(100% + 4px);
    height: calc(100% + 4px);
    z-index: -1;
}

.iitw_svg_border svg {
    width: 100%;
    height: 100%;
}

.iitw_badge_entry {
    height: 100%;
    display: flex;
    flex-direction: column;
}

.iitw_badge_entry_buttons {
    display: flex;
    align-items: flex-start;
    gap: var(--Spacing-8px, 8px);
    align-self: stretch;
}

.iitw_badge_entry_buttons .iitw_button {
    width: calc(50% - 4px);
    border: 1px solid var(--Border-border-green-light-on-color, rgba(229, 237, 238, 0.60));
    background: var(--Button-button-secondary-on-color, rgba(229, 237, 238, 0.10));
}

.iitw_badge_entry_buttons_wrapper[data-buttons-number="1"] .iitw_badge_entry_buttons .iitw_button {
    width: 100%;
}

.iitw_badge_entry_buttons .iitw_button.iitw_golden span:not(.iitw_golden_back) {
    z-index: 2;
    position: relative;
}

.iitw_badge_entry_buttons .iitw_button.iitw_golden {
    background: linear-gradient(88deg,  #856847 0%, #AC9263 100%);
    border-width: 0px !important;
    position: relative;
}

.iitw_badge_entry_buttons .iitw_button.iitw_golden:hover {
    border-width: 0px !important;
    background: linear-gradient(88deg,  #856847 0%, #AC9263 100%) !important;
    color: var(--colours-greyscale-white) !important;
}

.iitw_badge_entry_buttons .iitw_button .iitw_golden_back  {
    background:  #AC9263;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    transition: opacity 0.3s;
    pointer-events: none;
    border-radius: 12px;
}

.iitw_badge_entry_buttons .iitw_button.iitw_golden:hover .iitw_golden_back {
    opacity: 1;
}

.iitw_badge_entry_buttons .iitw_button:hover {
    border: 1px solid var(--Button-button-secondary, #E5EDEE) !important;
    background: var(--Button-button-secondary, #E5EDEE) !important;
    color: var(--brand-primary-900) !important;
}

.iitw_badge_entry_buttons .iitw_button:hover {
    border: 1px solid var(--Button-button-secondary, #E5EDEE) !important;
    background: var(--Button-button-secondary, #E5EDEE) !important;
    color: var(--brand-primary-900) !important;
}

.iitw_badge_entry_buttons_wrapper {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: var(--Spacing-8px, 8px);
    align-self: stretch;
    margin-top: auto;
}

.iitw_badge_entry_disclaimer {
    text-align: left;
    min-height: 16px;
}

/*--------------------------------------------------------------
# Responsive Styles
--------------------------------------------------------------*/
@media only screen and (max-width: 1400px) {

    .iitw_awards_grid .wpb_wrapper {
        grid-template-columns: 1fr 1fr;
    }

}

@media only screen and (max-width: 999px) {

    .row .col .iitw_badge_entry_header .font_display_h3 {
        font-size: 24px;
        line-height: 120%; /* 28.8px */
        letter-spacing: -1px;
        height: 58px;
    }

    .iitw_badge_entry_header {
        margin-bottom: 24px;
    }

}

@media only screen and (max-width: 767px) {

    .iitw_badge_entry_disclaimer {
        min-height: 4px;
    }

    .iitw_awards_grid .wpb_wrapper {
        grid-template-columns: 1fr;
    }

    #iitw_awards_header_25 .row-bg-wrap .row-bg {
        background-size: 800px;
    }

    #iitw_stars_row .wpb_wrapper {
        transform: scale(0.88);
    }

}
